centos7 

What 's the problem?  tks

easy_install ReviewBoard-2.5.6-py2.7.egg


rb-site install /var/www/reviewboard
Traceback (most recent call last):
  File "/usr/bin/rb-site", line 5, in <module>
    from pkg_resources import load_entry_point
  File "build/bdist.linux-x86_64/egg/pkg_resources/__init__.py", line 2927, 
in <module>
  File "build/bdist.linux-x86_64/egg/pkg_resources/__init__.py", line 2913, 
in _call_aside
  File "build/bdist.linux-x86_64/egg/pkg_resources/__init__.py", line 2940, 
in _initialize_master_working_set
  File "build/bdist.linux-x86_64/egg/pkg_resources/__init__.py", line 635, 
in _build_master
  File "build/bdist.linux-x86_64/egg/pkg_resources/__init__.py", line 943, 
in require
  File "build/bdist.linux-x86_64/egg/pkg_resources/__init__.py", line 829, 
in resolve
pkg_resources.DistributionNotFound: The 'Djblets<=0.9.999,>=0.9.3' 
distribution was not found and is required by ReviewBoard

在 2016年7月13日星期三 UTC+8下午11:04:39,Cui Fisher写道:
>
>  What version of the Django suits with ReviewBoard?
>  What version of the MySQL-python suits with ReviewBoard?
>
>
> centos 6.5
> httpd-2.2.15-53.el6.centos.x86_64
> Python 2.6.6
> import django 
> >>> print django.VERSION
> (1, 4, 21, 'final', 0)
>
> pip-1.5.4.
> setuptools-24.0.2
>
> yum -y install mysql-server   (mysql-server-5.1.73-7.el6.x86_64)
> yum -y install MySQL-python  (MySQL-python-1.2.3-0.3.c1.1.el6.x86_64) 
>
>
> I have been test:
> pip install ReviewBoard   (ReviewBoard-2.5.6.1-py2-none-any.whl) 
> pip install ReviewBoard-2.5.6-py2-none-any.whl  
>
> yum install ReviewBoard 
> ============================
> Django14.noarch0:1.4.21-1.el6
> MySQL-python.x86_640:1.2.3-0.3.c1.1.el6
> freetype.x86_640:2.3.11-17.el6
> gnutls.x86_640:2.8.5-19.el6_7
> libjpeg-turbo.x86_640:1.2.1-3.el6_5
> libproxy.x86_640:0.3.0-10.el6
> libproxy-bin.x86_640:0.3.0-10.el6
> libproxy-python.x86_640:0.3.0-10.el6
> mercurial.x86_640:1.4-4.el6
> neon.x86_640:0.29.3-3.el6_4
> pakchois.x86_640:0.4-3.2.el6
> patchutils.x86_640:0.3.1-3.1.el6
> perl-URI.noarch0:1.40-2.el6
> postgresql-libs.x86_640:8.4.20-6.el6
> pysvn.x86_640:1.7.6-1.el6
> python-crypto.x86_640:2.0.1-22.el6
> python-dateutil.noarch0:1.4.1-6.el6
> python-django-evolution.noarch1:0.6.9-4.el6
> python-django-pipeline.noarch0:1.2.24-2.el6
> python-djblets.noarch0:0.7.30-2.el6
> python-docutils.noarch0:0.6-1.el6
> python-feedparser.noarch0:5.1.2-2.el6
> python-flup.noarch0:1.0.2-2.el6
> python-imaging.x86_640:1.1.6-19.el6
> python-markdown.noarch0:2.0.1-3.1.el6
> python-memcached.noarch0:1.43-6.el6
> python-mimeparse.noarch0:0.1.4-1.el6
> python-nose.noarch0:0.10.4-3.1.el6
> python-odict.noarch0:1.5.0-4.el6
> python-paramiko.noarch0:1.7.5-2.1.el6
> python-ply.noarch0:3.4-4.el6
> python-psycopg2.x86_640:2.0.14-2.el6
> python-pygments.noarch0:1.1.1-1.el6
> python-recaptcha-client.noarch0:1.0.6-4.el6
> python-simplejson.x86_640:2.0.9-3.1.el6
> python-slimit.noarch0:0.8.1-1.el6.1
> pytz.noarch0:2010h-2.el6
> subversion.x86_640:1.6.11-15.el6_7 
> ============================
>

-- 
Supercharge your Review Board with Power Pack: 
https://www.reviewboard.org/powerpack/
Want us to host Review Board for you? Check out RBCommons: 
https://rbcommons.com/
Happy user? Let us know! https://www.reviewboard.org/users/
--- 
You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to reviewboard+unsubscr...@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to